<?php
if(isset($_POST['get_option']))
{
 require("config/datenbankanbindung.php");     // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php
 
 $spt2 = $_POST['get_option'];
# $module = $_COOKIE["modulid"]; 
  
 $db = dbconnect();
 $query_std = $db->query("SELECT lvs
                            FROM dep_kat_schwerpunkt
                           WHERE dspid='$spt2'");
 $row_std   = $query_std->fetch_array();
 echo "$row_std[lvs]";

 exit;
}
?>

